.banner{position:relative;}
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus{outline: none;}
.slides, .flex-control-nav, .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {margin:0 auto; padding: 0; position:relative; background:url(../img/loader.gif) no-repeat center center; min-height:430px;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; position:relative;}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1; z-index:0;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {	zoom: 1;}
.carousel li {margin-right: 5px}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 29px; height: 51px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; -webkit-transition: all .3s ease; opacity: 0;}
.flex-direction-nav .flex-next {background: url(../img/right.png) no-repeat; right: 20px;}
.flex-direction-nav .flex-prev {background: url(../img/left.png) no-repeat; left: 20px;}
.flexslider:hover .flex-direction-nav a {opacity: 0.8;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
.flex-control-nav {bottom: 30px; bottom: 20px\9;  position: absolute; z-index: 9999; left: 0;}
.flex-control-nav li{margin-right:5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:last-child{margin-right: 0;}
.flex-control-paging li a {width:30px; height:10px; display: block; background-color:#fff; cursor: pointer; text-indent:9999px;}
.flex-control-paging li a:hover {background-color: #30b0f1;}
.flexslider ol{ display:block; overflow: hidden;}
.flex-control-paging li a.flex-active {background-color: #30b0f1;}
.flexslider .wrapper{position: relative;}
.description{position:absolute; z-index:9; bottom:180px;left: 0;}
.description span{display: block; color:#fff; font-size:36px; text-transform: uppercase; margin-top:0px; background:rgba(48,176,241,0.7); padding:0 35px; line-height:90px;}
@media only screen and (min-width: 980px) and (max-width: 1120px){
	.flexslider {min-height:335px;}
	.flexslider .wrapper{padding:0;}
	.description{bottom:128px;}
	.description span{line-height:70px; font-size:32px;}
}

@media only screen and (min-width: 768px) and (max-width: 978px){
	.flexslider {min-height:250px;}
	.description{bottom:30px;}
	.description span{font-size: 22px; margin-top: 22px; padding:0 20px; line-height:60px;}
	.flex-direction-nav a{margin-top: -50px;}
	ol.flex-control-nav{display:none;}
}
@media only screen and (min-width: 600px) and (max-width: 767px){
	.flexslider {min-height:198px;}
	.description{bottom:40px;}
	.description span{font-size: 18px; padding:0 10px; line-height:50px;}
	.flex-direction-nav a{margin-top: -50px;}
	.flex-control-nav{bottom: 20px;}
	ol.flex-control-nav{display:none;}
	.flex-control-paging li a{width: 30px;}
}
@media only screen and (min-width: 480px) and (max-width: 599px){
	.flexslider {min-height:158px;}
	.description{bottom:20px;}
	.description span{font-size: 16px; margin-top: 9px; padding:0 10px; line-height:40px;}
	ol.flex-control-nav{display:none;}
	.flex-direction-nav .flex-next{background: url(../img/right-small.png) no-repeat; right:10px; height:26px; width:15px;}
	.flex-direction-nav .flex-prev{background: url(../img/left-small.png) no-repeat; left:10px; height:26px; width:15px;}
}
@media only screen and (max-width: 479px) {
	.flexslider {min-height:105px;}
	.description{bottom:10px;}
	.description span{font-size:18px; padding:0 10px; line-height:30px; text-transform: none;}
	ol.flex-control-nav{display:none;}
	.flex-direction-nav .flex-next{background: url(../img/right-small.png) no-repeat; right:10px; height:26px; width:15px;}
	.flex-direction-nav .flex-prev{background: url(../img/left-small.png) no-repeat; left:10px; height:26px; width:15px;}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .flex-control-nav{bottom: 20px;}
}